#homeMenu{
	position:absolute;
	width: 50%;
	left:25%;
	top: 25%;
}

#protractor{
	position: fixed;
	width: 50%;
	z-index: -1;
}

#arrow{
	display: inherit;
	width: 30%;
	position: fixed;
	z-index: 1;
	margin-top: 24.5%;
	margin-left: 25%;
	
	/* Firefox */
    -moz-transform-origin: 0% 44%;
	/* Safari and Chrome */
    -webkit-transform-origin: 0% 44%;
	/* IE9 */
   	-ms-transform-origin: 0% 44%;
	/* Eveything else */
	transform-origin: 0% 44%;
}

#MENUfeatured{
	position: fixed;
	z-index: 0;
	width: 13%;
	height: 23%;
	margin-top: -12%;
	margin-left: 1.2%;	
	background-image: url("../images/MENUcurrent.png");
	background-size: 100% 100%; 
}

#MENUfeatured:hover{	
	background-image: url("../images/MENUcurrentOver.png");
}

#MENUfeatured.hover{	
	background-image: url("../images/MENUcurrentOver.png");
}


#MENUportfolio{
	position: fixed;
	z-index: 0;
	width: 15%;
	height: 24.5%;
	margin-top: -16%;
	margin-left: 28.6%;	
	background-image: url("../images/MENUportfolio.png");
	background-size: 100% 100%; 
}

#MENUportfolio:hover{	
	background-image: url("../images/MENUportfolioOver.png");
}

#MENUabout{
	position: fixed;
	z-index: 0;
	width: 25%;
	height: 9%;
	margin-top: 6%;
	margin-left: 45%;	
	background-image: url("../images/MENUabout.png");
	background-size: 100% 100%; 
}

#MENUabout:hover{	
	background-image: url("../images/MENUaboutOver.png");
}

#kayaComAu{
	position: fixed;
	right: 40px;
	bottom: 15px;
	width: 12%;
}

.MenuText{
	font-family: Arial, Helvetica, sans-serif;
	font:Arial, Helvetica, sans-serif;
	font-size: 2em;	
	position: fixed;
	right: 40px;
	top: 20px;
	text-align: right;
}

.MenuText ul{
	list-style-type: none;
}

.PortfolioMenu{
	font-family: Arial, Helvetica, sans-serif;
	font:Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	position: fixed;
	left: -20px;
	bottom: 15px;
	text-align: left;
	color: #CCC;
	line-height: 18px;
}

.PortfolioMenu ul{
	list-style-type: none;
}


.PortfolioContentTable{
	margin-left:auto;
	margin-right:auto;
	max-width: 600px;
    top:150;
    bottom: 0;
    left: 0;
    right: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	font:Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
	color:#333;
	line-height: 18px;
	
}

.AboutContentTable{
	margin-left:auto;
	margin-right:auto;
	max-width: 700px;
    top:50;
    bottom: 0;
    left: 0;
    right: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	font:Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
	color:#333;
	line-height: 18px;
	
}

.PortfolioContentTable-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.PortfolioContentTable-bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
